Bug 234638 - CVE-2006-5052 GSSAPI information leak
CVE-2006-5052 GSSAPI information leak
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openssh (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
reported=20060928,source=vendorsec,im...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-30 14:49 EDT by Miloslav Trmač
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2007-0540
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 10:32:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Backport of a patch from 4.4.p1 (3.11 KB, patch)
2007-03-30 14:49 EDT, Miloslav Trmač
no flags Details | Diff

  None (edit)
Description Miloslav Trmač 2007-03-30 14:49:36 EDT
OpenSSH 4.4 was released and mentions:

        * On portable OpenSSH, fix a GSSAPI authentication abort that
        could be used to determine the validity of usernames on some
        platforms.
Comment 1 Miloslav Trmač 2007-03-30 14:49:36 EDT
Created attachment 151314 [details]
Backport of a patch from 4.4.p1
Comment 2 RHEL Product and Program Management 2007-03-30 15:03:42 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Tomas Mraz 2007-04-03 11:46:23 EDT
Fixed in openssh-4.3p2-21.el5 in dist-5E-lspp.
Comment 10 errata-xmlrpc 2007-11-07 10:32:42 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0540.html

Note You need to log in before you can comment on or make changes to this bug.